@charset "utf-8";
/* CSS Document */

body {
	font-family: asap, Helvetica, Arial, Sans-Serif;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
	text-align:justify;
}
a:link {
	color: #9B63C8;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9B63C8;
}
a:hover {
	text-decoration: underline;
	color: #9B63C8;
}
a:active {
	text-decoration: none;
	color: #9B63C8;
}
h1 {
	font-size: 24px;
	color: #7030A0;
	font-weight: lighter;
}
h2 {
	font-size: 22px;
	color: #7030A0;
	font-weight: lighter;
}
h3 {
	font-size: 20px;
	color: #7030A0;
	font-weight: lighter;
}
h4 {
	font-size: 18px;
	color: #7030A0;
	font-weight: lighter;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -200px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #7030A0;
	border-top-left-radius: 14px;
	border: 2px solid #FFFFFF;
	}

.phoneMenu ul li a {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
/* Styling of top PC and Tablet menu */
	
.menuWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.menuWrapper ul li{
	display:inline;
	height: 40px;
	float: left;
	list-style: none;
	padding-left: 3%;
	padding-right:3%;
	position: relative;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 40px;
	}
	
.menuWrapper li ul{
	margin: 0px;
	padding: 0px;
	display: none;
	position: absolute;
	margin-left: -25px;
	padding-left: 1%;
	top: 40px;
	background-color: #9B63C8;
	}

.menuWrapper li:hover ul{
	display:block;
	width:190px;
	color: #FFFFFF;
	z-index:1;
	}

.menuWrapper li li{
	list-style:none;
	display:list-item;
	border-bottom: 1px solid #FFFFFF;
	width:95%;
	}
	
.menuWrapper ul li a {
	color: #FFFFFF;
    }
.menuWrapper ul li a:hover {
	background-color: #F22B64;
	text-decoration:none;
	padding:10px;
    }
.menuWrapper ul li ul a:hover {
	background-color: #9B63C8;
	text-decoration:none;
    }


/* Styling of footer menu ul menus in content holders*/	
.footerWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.footerWrapper ul li{
	display:inline;
	height: 20px;
	float: left;
	list-style: none;
	padding-left: 3%;
	padding-right:3%;
	position: relative;
	font-size: 10px;
	color: #323C46;
	vertical-align: middle;
	line-height: 20px;
	font-weight:bold;
	}
	
.footerWrapper li ul a{
	margin: 0px;
	padding: 0px;
	position: absolute;
	margin-left: -5px;
	padding-left: 0%;
	top: 5px;
	line-height: 20px;
	height: 20px;
	font-weight:normal;
	width:110px;
	min-height:70px;
	}
	
.footerWrapper ul li a {
	color: #323C46;
	font-size: 10px;
    }
.footerWrapper ul li a:hover {
	text-decoration:underline;	
    }
/* Call header links */
.callHeader a:link {
	color: #323C46;
	text-decoration: none;
}
.callHeader a:visited {
	text-decoration: none;
	color: #323C46;
}
.callHeader a:hover {
	text-decoration: underline;
	color: #323C46;
}
.callHeader a:active {
	text-decoration: none;
	color: #323C46;
}
/* contact bar links */
.contactBar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.contactBar a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.contactBar a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.contactBar a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* calls links */
.callsWrapper a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.callsWrapper a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.callsWrapper a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.callsWrapper a:active {
	text-decoration: none;
	color: #FFFFFF;
}
/* divs for flaoting content left or right */

#contentPicRight {
	float: right;
	padding-left:30px;
	padding-bottom:5px;
	clear:none;
}
#contentPicLeft {
	float: left;
	padding-right:15px;
	padding-bottom:5px;
	clear:none;
}
.embed-container { 
position: relative; 
padding-bottom: 56.25%; 
height: 0; 
overflow: hidden; 
max-width: 100%; 
height: auto; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}